dinklines = {"`$I don't see anything here.", "`$Huh?", "`$I'm fairly sure I can't talk to or use that.", "`$What?", "`$I'm bored.", "`$Not much happening here."}

function main()
  player:say(dinklines[math.random(6)])
end
